import {Component, Inject} from '@angular/core';
import {MAT_DIALOG_DATA, MatDialogRef} from "@angular/material/dialog";

@Component({
  selector: 'app-view-parameters-modal',
  templateUrl: './view-parameters-modal.component.html',
  styleUrl: './view-parameters-modal.component.css'
})
export class ViewParametersModalComponent {
  constructor(
    public dialogRef: MatDialogRef<ViewParametersModalComponent>,
    @Inject(MAT_DIALOG_DATA) public data: any
  ) {}

  close(): void {
    this.dialogRef.close();
  }
}
