import { ComponentFixture, TestBed } from '@angular/core/testing';
import { MAT_DIALOG_DATA, MatDialogRef } from '@angular/material/dialog';
import { OutputDialogComponent } from './output-dialog.component';
import { TranslateModule } from '@ngx-translate/core';

describe('OutputDialogComponent', () => {
  let component: OutputDialogComponent;
  let fixture: ComponentFixture<OutputDialogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [OutputDialogComponent],
      imports: [
        TranslateModule.forRoot()
      ],
      providers: [
        { provide: MatDialogRef, useValue: { close: jasmine.createSpy('close') } },
        { provide: MAT_DIALOG_DATA, useValue: { input: {} } }
      ]
    })
      .compileComponents();

    fixture = TestBed.createComponent(OutputDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});